<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<style type="text/css">
@import url('https://fonts.googleapis.com/css?family=Open Sans|Julius+Sans+One');

.box {
  background-color: #cccccc;
}

p {
  text-align
}

* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
}

body {
    font-size: 12px;
    letter-spacing: 0.3px;
    line-height: 180%;
    font-family: "Open Sans","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    text-align: justify;
}

a {
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid #EEE;
    transition: .3s;
}

strong {
    font-weight: bold;
}

article {
    max-width: 450px;
    width: 80%;
    margin: 40px auto;
}

.top {
    max-width: 220px;    
}

.page p {
    margin-bottom: 18px;
}

.icon {
    display: block;
    margin: 15px 0;
    text-align: center;
    font-size: 25px;
}

.blink {
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


h1 {
    text-align: center;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 20px;
    letter-spacing: 2px;
}

header {
	position: relative;
    width: 220px;
    margin: 30px auto;
}

h1 span {
    margin-top: 5px;
    display: block;
    font-size: 10px;
}

h1 span::before,
h1 span::after {
    content: '-';
}

ul {
    text-align: center;
    margin: 5px 0 0;
}

ul li {
    transition: .3s;
    list-style-type: none;
    display: inline-block;
    font-family: "Julius Sans One", sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    background: #333;
    border: 1px solid #333;
    padding: 2px 3px;
    position: relative;
    z-index: 2;
}

ul li a {
    color: #FFF;
    border: none;
}

ul li:hover {
    background: #FFF;
}

ul li:hover a {
    color: #333;
}

.rank {
    font-size: 10px;
    margin: 3px 0 0 7px;
}

.rank a {
    letter-spacing: 2px;
}

.rank a:last-child::after {
    content: '';
    margin: 0;
}

hr.line {
    border: none;
    margin: 40px 0;
}

hr.line::after {
    display: block;
    content: '●●●';
    font-size: 10px;
    letter-spacing: 6px;
    color: #DFDFDF;
    height: 10px;
    width: 50px;
    margin: 20px auto;
}

h2 {
    position: relative;
    text-align: center;
    max-width: 150px;
    margin: 50px auto 10px;
}

h2:before {
    border-top: 1px solid;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
}

h2 span {
    font-family: 'Julius Sans One', sans-serif;
    background: #FFF;
    display: inline-block;
    padding: 0 0.5em;
    position: relative;
    z-index: 2;
    font-size: 18px;
}

h3::before {
    content: '\f105';
    font-family: "FontAwesome";
    margin-right: 5px;
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

h3 {
    display: inline-block;
    min-width: 80px;
    padding: 0 5px;
    font-family: "Julius Sans One", sans-serif;
    font-size: 16px;
    margin: 20px 0 8px;   
}

textarea {
    display: block;
    width: 100%;
    border-radius: 4px;
    border: none;
    background: #F4F4F4;
    height: 90px;
    box-sizing: border-box;
    padding: 10px;
    color: #333;
    letter-spacing: 0.8px;
    font-family: "Open Sans", sans-serif;
}

textarea:focus {
    outline: none;
    box-shadow: 0 0 1px rgba(0,0,0,1);
}
</style>